Subject: Re: [bug#34932] [PATCH] gnu: godot: Update to 3.1.

From: [email-masked]
Date: Thu, 21 Mar 2019 02:20:51 +0100

This patch is definitely not finished. I need some help. I know that the 
openssl directory is being deleted in favor of it being compiled using 
the openssl version from the inputs. However, with this line in the 
recipe, it fails to compile. Is it perhaps a version compatibility with 
openssl?

On 21.03.2019 02:14, Brett Gilio wrote: